/* Provided by MyFreeTemplates.com */

h1 {
	font-size:16px;
	color:#666666;
}

.content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px
}
body{background-color: #FFFFFF;}

body, p, table, td {
	font-size: 11px;
	font-family: Verdana,sans-serif;
}

.navmenu {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
a.navmenu:hover {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}

.basemenu {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

.style2 {
	color: #999999;
	font-size: 10px;	
}

.navspacers {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}



a {	color: #666666;
}

p {
}
.style8 {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
